spring:
  profiles:
    active: @profiles.active@
  application:
    name: customer-service
  # 404抛出异常
  mvc:
    throw-exception-if-no-handler-found: true
  resources:
    add-mappings: false

server:
  port: 9090
  # 关闭tomcat自带/error页面
  error:
    whitelabel:
      enabled: false

netty:
  port: 9095

#日志配置
logging:
  level:
    root: info
    com.ym.im.mapper: debug

pagehelper:
  helper-dialect: mysql
  reasonable: true
  support-methods-arguments: ture
  params: count=contSql
